Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.j2ee-server
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.j2
 ee.management.impl,org.apache.geronimo.gbean,org.apache.geronimo.mana
 gement.geronimo,org.apache.geronimo.management,org.apache.geronimo.ke
 rnel.config,org.apache.geronimo.system.serverinfo,org.apache.geronimo
 .kernel.repository,org.apache.geronimo.system.threads,org.apache.gero
 nimo.logging,org.apache.geronimo.kernel,javax.management.j2ee.statist
 ics,org.apache.geronimo.system.properties
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

